/** Shopify CDN: Minification failed

Line 44:11 Expected identifier but found whitespace
Line 44:13 Unexpected "{"
Line 44:22 Expected ":"

**/
.montauk-section{
width:100%;
}

.montauk-container{
max-width:1300px;
margin:auto;
padding-left:30px;
padding-right:30px;
text-align:center;
}


/* SMALL HEADING */

.montauk-small-heading{
display:flex;
align-items:center;
justify-content:center;
gap:25px;
}

.montauk-small-heading-text {
    color: #b8975a;
    font-size: 12px;
    letter-spacing: 5.5px;
    text-transform: uppercase;
}

.montauk-main-heading p {
    margin: 0px;
}

.montauk-line{
width:40px;
height:1px;
background: {{ section.settings.golden_color }};
display:block;
}


/* MAIN HEADING */

.montauk-main-heading{
font-size:40px;
font-style:italic;
color:#ffffff;
max-width:820px;
margin:auto;
line-height:1.5;
margin-bottom:40px;
}


/* GRID */

.montauk-grid{
display:grid;
grid-template-columns:repeat(4,1fr);
gap: 20px;
max-width: 800px;
margin: auto;
}


/* COLUMN */

.montauk-item{
text-align:center;
}

.montauk-divider{
width:40px;
height:1px;
margin:0 auto 18px auto;
}

.montauk-title{
font-size:13px;
letter-spacing:2px;
text-transform:uppercase;
margin-bottom:15px;
}

.montauk-text{
color:#b7c2c9;
font-size:15px;
line-height:1.8;
max-width:260px;
margin:auto;
}


/* RESPONSIVE */

@media(max-width:990px){

.montauk-grid{
grid-template-columns:repeat(2,1fr);
gap:40px;
}

}

@media(max-width:600px){

.montauk-grid{
grid-template-columns:1fr;
}

.montauk-main-heading{
font-size:26px;
}

.montauk-line{
width:70px;
}

}